Cat2916M-XL - IOS 11.2(8.12)SA6 - VLan Tagging 802.1Q

Unanswered Question
Aug 1st, 2008

Does the IOS version of 11.2(8.12)SA6 support 802.1Q? If not, what is the cheapest Catalyst I should purchase?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
ChaosInMind Fri, 08/01/2008 - 08:21

Thank you!

Switch Models:

- WS-C2916M-XL (4-MB switch)

Minimum Cisco IOS Software Release Necessary for ISL Trunking:

- Cisco IOS Software Release 11.2(8)SA4, Enterprise Edition

Minimum Cisco IOS Software Release Necessary for 802.1Q Trunking:

- Cisco IOS Software Release 11.2(8)SA5, Original Edition

Current Cisco IOS Software Release Necessary for Trunking (ISL/802.1Q):

- Cisco IOS Software Release 11.2(8.6)SA6, Original Edition

That is what the table on the webpage you gave me says. So I am assuming my WS-C2916M-XL (4-MB switch) works with dot1q.

Am I wrong?

Also, 2950's are upwards of $100 a piece, so 2960's can't be any cheaper. Thanks for the information, I appreciate it.

garytayl Fri, 08/01/2008 - 08:27

It is, just make sure you understand the note that says: "On a 4-MB DRAM Catalyst 2900XL switch, there is trunking support with these trunking-capable modules only"

Meaning that built-in ports do not support trunking.

Also you are right 2950s should be fairly cheaper I just didn't mention them cause that platform will be eos this October and you know what comes after that....

ChaosInMind Fri, 08/01/2008 - 09:17

Ah ha! So my 4mb 2916M-XL switch can technically do dot1q, but I have to buy a module with support. Well snap! I'll be looking for some 2950's or 2960's then.

Thanks.

Actions

This Discussion